
def PGSomme2a():
    somme = 0
    encore = True
    while encore:
        nombre = int(input())
        somme += nombre
        rep = input()
        encore = (rep == "true")
    print("Somme = ", somme, sep="")

PGSomme2a()